{
  "create.item_attributes.has_backpack_uuid": "является рюкзаком с UUID «%1$s»",
  "create.item_attributes.has_backpack_uuid.inverted": "не является рюкзаком с UUID «%1$s»",
  "create.item_attributes.has_backpack_upgrade": "является рюкзаком с улучшением «%1$s»",
  "create.item_attributes.has_backpack_upgrade.inverted": "не является рюкзаком с улучшением «%1$s»",
  "create.item_attributes.apoth_gem_purity": "является самоцветом Apotheosis с чистотой «%1$s»",
  "create.item_attributes.apoth_gem_purity.inverted": "не является самоцветом Apotheosis с чистотой «%1$s»",
  "create.item_attributes.apoth_gem_unique": "является уникальным самоцветом Apotheosis",
  "create.item_attributes.apoth_gem_unique.inverted": "не является уникальным самоцветом Apotheosis",
  "create.item_attributes.apoth_gem_bonus_type": "является самоцветом Apotheosis с бонусом «%1$s»",
  "create.item_attributes.apoth_gem_bonus_type.inverted": "не является самоцветом Apotheosis с бонусом «%1$s»"
}